﻿/* Micro Clearfix: http://nicolasgallagher.com/micro-clearfix-hack/
/* For modern browsers */
.cf:before, .cf:after { content:""; display:table; max-width: 100% !important; }
.cf:after { clear:both; }
/* For IE 6/7 (trigger hasLayout) */
.cf { zoom:1; }

.box {
    background: #ccc;
	background-repeat: no-repeat;
	border-top: 1px solid rgba(203, 203, 203, 0.5);
	border-left: 1px solid rgba(157, 157, 157, 0.5);
	border-right: 1px solid rgba(157, 157, 157, 0.5);
	border-bottom: 1px solid rgba(203, 203, 203, 0.5);
    padding: 10px 20px 10px 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin-top: 30px;
	position: relative;
	width: 663px;
}

#labs .box h3.inset-text {
    /* Shadows are visible under slightly transparent text color */
	margin: 5px 0;
	font-size: 24px;
	line-height: 24px;
	color: #363636;
	color: rgba(54,54,54, 0.7);
	text-shadow: 1px 2px 3px #ccc, 0 0 0 #000, 1px 2px 3px #ccc;
}

a.button,
a.icon {
    color: #484848;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    font: bold 16px Helvetica, Arial, sans-serif;
    line-height: 45px;
	float: left;
    height: 45px;
    display: block;
    margin-right: 10px;
	margin-top: 10px;
    padding: 0 30px;
    background: #f0f0f0;
    background: -webkit-linear-gradient(top, #f7f7f7, #d1d1d1);
    background: -moz-linear-gradient(top, #f7f7f7, #d1d1d1);
    background: -ms-linear-gradient(top, #f7f7f7, #d1d1d1);
    background: -o-linear-gradient(top, #f7f7f7, #d1d1d1);
    border: solid 1px #7f7f7f;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#ffffff')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#ffffff');
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
}
a.button:link,
a.icon:link {
    color: #484848;
}
a.button:visited,
a.icon:visited {
    color: #484848;
}
a.button:hover,
a.icon:hover {
    text-decoration: none;
    border: solid 1px #333;
    color: #282828;
    background: -webkit-linear-gradient(top, #ffffff, #dfdfdf);
    background: -moz-linear-gradient(top, #ffffff, #dfdfdf);
    background: -ms-linear-gradient(top, #ffffff, #dfdfdf);
    background: -o-linear-gradient(top, #ffffff, #dfdfdf);
}
a.button:active,
a.icon:active {
    border: solid 1px #7f7f7f;
    background: #d0d0d0;
    background: -webkit-gradient(linear, left top, left bottom, from(#a8a8a8), color-stop(0.15, #c6c6c6), to(#d8d8d8));
    background: -webkit-linear-gradient(top, #a8a8a8, #c6c6c6 15%, #d8d8d8);
    background: -moz-linear-gradient(top, #a8a8a8, #c6c6c6 15%, #d8d8d8);
    background: -ms-linear-gradient(top, #a8a8a8, #c6c6c6 15%, #d8d8d8);
    background: -o-linear-gradient(top, #a8a8a8, #c6c6c6 15%, #d8d8d8);
}
a.button::after { content: "Для Mac OS X 10.6 и новее"; position: absolute; left: 24px; display: block; font-size: 11px; font-weight: normal; text-shadow: 0 1px 0 rgba(255,255,255,0.5); }
a.pc::after { content: "Для Windows XP и новее" !important }
a.android::after { content: "Для Android 2.1 и новее" !important }

#labs .box ul {
	float: left;
	width: 500px;
	color: #363636;
	font-size: 12px;
	margin-top: -5px;
	list-style: none;
	padding-left: 10px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
#labs .box ul li.new::before {
	content: "Новинка: ";
	font-weight: 600;
	color: #235b2a;
}
#labs .box ul li.improve::before {
	content: "Улучшено: ";
	font-weight: 600;
	color: #35517f;
}
#labs .box ul li.fix::before {
	content: "Исправлено: ";
	font-weight: 600;
	color: #5b2323;
}
#labs .box ul li.update::before {
	content: "Обновлено: ";
	font-weight: 600;
	color: #575555;
}
#labs .box ul li.misc::before {
	content: "Прочее: ";
	font-weight: 600;
	color: #575555;
}
#labs .box ul li.loc::before {
	content: "Локализация: ";
	font-weight: 600;
	color: #575555;
}
#labs .box ul li.rem::before {
	content: "Удалено: ";
	font-weight: 600;
	color: #575555;
}